0001-Merge-changes-on-dev-1.3-to-trunk.patch
0002-Add-MIT-License-file.patch
0004-Fix-add-vowel-characters-after-completed-xtu.patch
0005-Fix-position-of-new-item.patch
0006-remove-debug-message.patch
0007-VisualC-9.0-VisualStudio-2009.patch
0008-VC9-VisualStudio2008-64bit.patch
0009-update-tags.patch
0010-add-ignores.patch
0011-add-more-ignores.patch
0012-include-limits.h-for-INT_MAX-const-value.patch
0013-generate-UTF-8-dict-and-dat-files-for-all-platforms.patch
0014-support-MinGW-with-lot-of-warnings.patch
0015-fix-typo-in-region-label-thanks-gageas-https-twitter.patch
0016-add-destructor-thanks-gageas-https-twitter.com-gagea.patch
0017-change-calling-convenstions-thanks-gageas-https-twit.patch
0018-add-gageas-to-contributor.patch
0019-Handle-cmigemo-path.patch
0020-Improve-searching-migemo-dict-path.patch
0021-Improve-searching-migemo-dict-path.patch
0022-Update-README-for-vim-plugin-use.patch
0023-Fix-use-cpo-save.patch
0024-Fix-Emacs-space-or-newline-regexp.patch
0025-Update-README.txt.patch
0026-Fix-clean.-Clean-utf-8-dict-file.patch
0027-Made-cmigemo-binary-to-work-other-than-compile-direc.patch
0028-Revert-Fix-Emacs-space-or-newline-regexp.patch
0029-add-zya-to-roma2hira-table.patch
9001-Fit-Makefile-to-Debian-packageing.patch
